
---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-auth
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-auth
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-auth
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-auth
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-12T16:47:44+08:00'
    spec:
      volumes:
        - name: tmerclub-auth
          nfs:
            server: 192.168.1.28
            path: /nfs/data/tmerclub-release/
      containers:
        - name: tmerclub-auth
          image: '192.168.1.11:80/tmerclub-release/tmerclub-auth:0'
          env:
            - name: TZ
              value: Asia/Shanghai
            - name: NACOS_HOST
              value: 10.1.107.162
            - name: NACOS_PORT
              value: '8848'
            - name: NACOS_NAMESPACE
              value: tmerclub-release
          resources: {}
          volumeMounts:
            - name: tmerclub-auth
              mountPath: /opt/projects/tmerclub/log
              subPath: ./tmerclub-auth/log
          livenessProbe:
            httpGet:
              path: /live
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /ready
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-biz
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-biz
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-biz
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-biz
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-12T16:47:44+08:00'
    spec:
      volumes:
        - name: tmerclub-biz
          nfs:
            server: 192.168.1.28
            path: /nfs/data/tmerclub-release/
      containers:
        - name: tmerclub-biz
          image: '192.168.1.11:80/tmerclub-release/tmerclub-biz:0'
          env:
            - name: TZ
              value: Asia/Shanghai
            - name: NACOS_HOST
              value: 10.1.107.162
            - name: NACOS_PORT
              value: '8848'
            - name: NACOS_NAMESPACE
              value: tmerclub-release
          resources: {}
          volumeMounts:
            - name: tmerclub-biz
              mountPath: /opt/projects/tmerclub/log
              subPath: ./tmerclub-biz/log
          livenessProbe:
            httpGet:
              path: /live
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /ready
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-marketing
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-marketing
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-marketing
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-marketing
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-12T16:47:44+08:00'
    spec:
      volumes:
        - name: tmerclub-marketing
          nfs:
            server: 192.168.1.28
            path: /nfs/data/tmerclub-release/
      containers:
        - name: tmerclub-marketing
          image: '192.168.1.11:80/tmerclub-release/tmerclub-marketing:0'
          env:
            - name: TZ
              value: Asia/Shanghai
            - name: NACOS_HOST
              value: 10.1.107.162
            - name: NACOS_PORT
              value: '8848'
            - name: NACOS_NAMESPACE
              value: tmerclub-release
          resources: {}
          volumeMounts:
            - name: tmerclub-marketing
              mountPath: /opt/projects/tmerclub/log
              subPath: ./tmerclub-marketing/log
          livenessProbe:
            httpGet:
              path: /live
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /ready
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-flow
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-flow
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-flow
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-flow
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-12T16:47:44+08:00'
    spec:
      volumes:
        - name: tmerclub-flow
          nfs:
            server: 192.168.1.28
            path: /nfs/data/tmerclub-release/
      containers:
        - name: tmerclub-flow
          image: '192.168.1.11:80/tmerclub-release/tmerclub-flow:0'
          env:
            - name: TZ
              value: Asia/Shanghai
            - name: NACOS_HOST
              value: 10.1.107.162
            - name: NACOS_PORT
              value: '8848'
            - name: NACOS_NAMESPACE
              value: tmerclub-release
          resources: {}
          volumeMounts:
            - name: tmerclub-flow
              mountPath: /opt/projects/tmerclub/log
              subPath: ./tmerclub-flow/log
          livenessProbe:
            httpGet:
              path: /live
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /ready
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-gateway
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/layer: gateway
    k8s.kuboard.cn/name: tmerclub-gateway
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-gateway
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-gateway
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-12T16:47:44+08:00'
    spec:
      volumes:
        - name: tmerclub-gateway
          nfs:
            server: 192.168.1.28
            path: /nfs/data/tmerclub-release/
      containers:
        - name: tmerclub-gateway
          image: '192.168.1.11:80/tmerclub-release/tmerclub-gateway:0'
          env:
            - name: TZ
              value: Asia/Shanghai
            - name: NACOS_HOST
              value: 10.1.107.162
            - name: NACOS_PORT
              value: '8848'
            - name: NACOS_NAMESPACE
              value: tmerclub-release
          resources: {}
          volumeMounts:
            - name: tmerclub-gateway
              mountPath: /opt/projects/tmerclub/log
              subPath: ./tmerclub-gateway/log
          livenessProbe:
            httpGet:
              path: /actuator/health/liveness
              port: 8000
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /actuator/health/readiness
              port: 8000
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-group
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-group
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-group
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-group
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-12T16:47:44+08:00'
    spec:
      volumes:
        - name: tmerclub-group
          nfs:
            server: 192.168.1.28
            path: /nfs/data/tmerclub-release/
      containers:
        - name: tmerclub-group
          image: '192.168.1.11:80/tmerclub-release/tmerclub-group:0'
          env:
            - name: TZ
              value: Asia/Shanghai
            - name: NACOS_HOST
              value: 10.1.107.162
            - name: NACOS_PORT
              value: '8848'
            - name: NACOS_NAMESPACE
              value: tmerclub-release
          resources: {}
          volumeMounts:
            - name: tmerclub-group
              mountPath: /opt/projects/tmerclub/log
              subPath: ./tmerclub-group/log
          livenessProbe:
            httpGet:
              path: /live
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /ready
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-h5
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/layer: web
    k8s.kuboard.cn/name: tmerclub-h5
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-h5
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-h5
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-13T11:58:12+08:00'
    spec:
      containers:
        - name: tmerclub-h5
          image: '192.168.1.11:80/tmerclub-release/tmerclub-h5:0'
          resources: {}
          livenessProbe:
            httpGet:
              path: /
              port: 80
              scheme: HTTP
            initialDelaySeconds: 3
            timeoutSeconds: 1
            periodSeconds: 10
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /
              port: 80
              scheme: HTTP
            initialDelaySeconds: 3
            timeoutSeconds: 1
            periodSeconds: 10
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-im
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-im
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-im
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-im
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-12T16:47:44+08:00'
    spec:
      volumes:
        - name: tmerclub-im
          nfs:
            server: 192.168.1.28
            path: /nfs/data/tmerclub-release/
      containers:
        - name: tmerclub-im
          image: '192.168.1.11:80/tmerclub-release/tmerclub-im:0'
          env:
            - name: TZ
              value: Asia/Shanghai
            - name: NACOS_HOST
              value: 10.1.107.162
            - name: NACOS_PORT
              value: '8848'
            - name: NACOS_NAMESPACE
              value: tmerclub-release
          resources: {}
          volumeMounts:
            - name: tmerclub-im
              mountPath: /opt/projects/tmerclub/log
              subPath: ./tmerclub-im/log
          livenessProbe:
            httpGet:
              path: /live
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /ready
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-multishop-vue
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/layer: web
    k8s.kuboard.cn/name: tmerclub-multishop-vue
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-multishop-vue
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-multishop-vue
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-13T11:58:12+08:00'
    spec:
      containers:
        - name: tmerclub-multishop-vue
          image: '192.168.1.11:80/tmerclub-release/tmerclub-multishop-vue:0'
          resources: {}
          livenessProbe:
            httpGet:
              path: /
              port: 80
              scheme: HTTP
            initialDelaySeconds: 3
            timeoutSeconds: 1
            periodSeconds: 10
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /
              port: 80
              scheme: HTTP
            initialDelaySeconds: 3
            timeoutSeconds: 1
            periodSeconds: 10
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-order
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-order
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-order
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-order
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-12T16:47:44+08:00'
    spec:
      volumes:
        - name: tmerclub-order
          nfs:
            server: 192.168.1.28
            path: /nfs/data/tmerclub-release/
      containers:
        - name: tmerclub-order
          image: '192.168.1.11:80/tmerclub-release/tmerclub-order:0'
          env:
            - name: TZ
              value: Asia/Shanghai
            - name: NACOS_HOST
              value: 10.1.107.162
            - name: NACOS_PORT
              value: '8848'
            - name: NACOS_NAMESPACE
              value: tmerclub-release
          resources: {}
          volumeMounts:
            - name: tmerclub-order
              mountPath: /opt/projects/tmerclub/log
              subPath: ./tmerclub-order/log
          livenessProbe:
            httpGet:
              path: /live
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /ready
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-payment
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-payment
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-payment
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-payment
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-12T16:47:44+08:00'
    spec:
      volumes:
        - name: tmerclub-payment
          nfs:
            server: 192.168.1.28
            path: /nfs/data/tmerclub-release/
      containers:
        - name: tmerclub-payment
          image: '192.168.1.11:80/tmerclub-release/tmerclub-payment:0'
          env:
            - name: TZ
              value: Asia/Shanghai
            - name: NACOS_HOST
              value: 10.1.107.162
            - name: NACOS_PORT
              value: '8848'
            - name: NACOS_NAMESPACE
              value: tmerclub-release
          resources: {}
          volumeMounts:
            - name: tmerclub-payment
              mountPath: /opt/projects/tmerclub/log
              subPath: ./tmerclub-payment/log
          livenessProbe:
            httpGet:
              path: /live
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /ready
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-pc
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/layer: web
    k8s.kuboard.cn/name: tmerclub-pc
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-pc
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-pc
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-13T11:58:12+08:00'
    spec:
      containers:
        - name: tmerclub-pc
          image: '192.168.1.11:80/tmerclub-release/tmerclub-pc:0'
          env:
            - name: TZ
              value: Asia/Shanghai
          resources: {}
          livenessProbe:
            httpGet:
              path: /
              port: 80
              scheme: HTTP
            initialDelaySeconds: 3
            timeoutSeconds: 1
            periodSeconds: 10
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /
              port: 80
              scheme: HTTP
            initialDelaySeconds: 3
            timeoutSeconds: 1
            periodSeconds: 10
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-admin
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-admin
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-admin
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-admin
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-12T16:47:44+08:00'
    spec:
      volumes:
        - name: tmerclub-admin
          nfs:
            server: 192.168.1.28
            path: /nfs/data/tmerclub-release/
      containers:
        - name: tmerclub-admin
          image: '192.168.1.11:80/tmerclub-release/tmerclub-admin:0'
          env:
            - name: TZ
              value: Asia/Shanghai
            - name: NACOS_HOST
              value: 10.1.107.162
            - name: NACOS_PORT
              value: '8848'
            - name: NACOS_NAMESPACE
              value: tmerclub-release
          resources: {}
          volumeMounts:
            - name: tmerclub-admin
              mountPath: /opt/projects/tmerclub/log
              subPath: ./tmerclub-admin/log
          livenessProbe:
            httpGet:
              path: /live
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /ready
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-platform-vue
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/layer: web
    k8s.kuboard.cn/name: tmerclub-platform-vue
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-platform-vue
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-platform-vue
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-13T11:58:12+08:00'
    spec:
      containers:
        - name: tmerclub-platform-vue
          image: '192.168.1.11:80/tmerclub-release/tmerclub-platform-vue:0'
          resources: {}
          livenessProbe:
            httpGet:
              path: /
              port: 80
              scheme: HTTP
            initialDelaySeconds: 3
            timeoutSeconds: 1
            periodSeconds: 10
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /
              port: 80
              scheme: HTTP
            initialDelaySeconds: 3
            timeoutSeconds: 1
            periodSeconds: 10
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-product
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-product
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-product
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-product
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-12T16:47:44+08:00'
    spec:
      volumes:
        - name: tmerclub-product
          nfs:
            server: 192.168.1.28
            path: /nfs/data/tmerclub-release/
      containers:
        - name: tmerclub-product
          image: '192.168.1.11:80/tmerclub-release/tmerclub-product:0'
          env:
            - name: TZ
              value: Asia/Shanghai
            - name: NACOS_HOST
              value: 10.1.107.162
            - name: NACOS_PORT
              value: '8848'
            - name: NACOS_NAMESPACE
              value: tmerclub-release
          resources: {}
          volumeMounts:
            - name: tmerclub-product
              mountPath: /opt/projects/tmerclub/log
              subPath: ./tmerclub-product/log
          livenessProbe:
            httpGet:
              path: /live
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /ready
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-search
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-search
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-search
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-search
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-12T16:47:44+08:00'
    spec:
      volumes:
        - name: tmerclub-search
          nfs:
            server: 192.168.1.28
            path: /nfs/data/tmerclub-release/
      containers:
        - name: tmerclub-search
          image: '192.168.1.11:80/tmerclub-release/tmerclub-search:0'
          env:
            - name: TZ
              value: Asia/Shanghai
            - name: NACOS_HOST
              value: 10.1.107.162
            - name: NACOS_PORT
              value: '8848'
            - name: NACOS_NAMESPACE
              value: tmerclub-release
          resources: {}
          volumeMounts:
            - name: tmerclub-search
              mountPath: /opt/projects/tmerclub/log
              subPath: ./tmerclub-search/log
          livenessProbe:
            httpGet:
              path: /live
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /ready
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-seckill
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-seckill
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-seckill
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-seckill
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-12T16:47:44+08:00'
    spec:
      volumes:
        - name: tmerclub-seckill
          nfs:
            server: 192.168.1.28
            path: /nfs/data/tmerclub-release/
      containers:
        - name: tmerclub-seckill
          image: '192.168.1.11:80/tmerclub-release/tmerclub-seckill:0'
          env:
            - name: TZ
              value: Asia/Shanghai
            - name: NACOS_HOST
              value: 10.1.107.162
            - name: NACOS_PORT
              value: '8848'
            - name: NACOS_NAMESPACE
              value: tmerclub-release
          resources: {}
          volumeMounts:
            - name: tmerclub-seckill
              mountPath: /opt/projects/tmerclub/log
              subPath: ./tmerclub-seckill/log
          livenessProbe:
            httpGet:
              path: /live
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /ready
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-supplier-vue
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/layer: web
    k8s.kuboard.cn/name: tmerclub-supplier-vue
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-supplier-vue
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-supplier-vue
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-13T11:58:12+08:00'
    spec:
      containers:
        - name: tmerclub-supplier-vue
          image: '192.168.1.11:80/tmerclub-release/tmerclub-supplier-vue:0'
          resources: {}
          livenessProbe:
            httpGet:
              path: /
              port: 80
              scheme: HTTP
            initialDelaySeconds: 3
            timeoutSeconds: 1
            periodSeconds: 10
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /
              port: 80
              scheme: HTTP
            initialDelaySeconds: 3
            timeoutSeconds: 1
            periodSeconds: 10
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: tmerclub-user
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-user
  annotations: {}
spec:
  replicas: 1
  selector:
    matchLabels:
      k8s.kuboard.cn/name: tmerclub-user
  template:
    metadata:
      creationTimestamp: null
      labels:
        k8s.kuboard.cn/name: tmerclub-user
      annotations:
        kubectl.kubernetes.io/restartedAt: '2022-10-12T16:47:44+08:00'
    spec:
      volumes:
        - name: tmerclub-user
          nfs:
            server: 192.168.1.28
            path: /nfs/data/tmerclub-release/
      containers:
        - name: tmerclub-user
          image: '192.168.1.11:80/tmerclub-release/tmerclub-user:0'
          env:
            - name: TZ
              value: Asia/Shanghai
            - name: NACOS_HOST
              value: 10.1.107.162
            - name: NACOS_PORT
              value: '8848'
            - name: NACOS_NAMESPACE
              value: tmerclub-release
          resources: {}
          volumeMounts:
            - name: tmerclub-user
              mountPath: /opt/projects/tmerclub/log
              subPath: ./tmerclub-user/log
          livenessProbe:
            httpGet:
              path: /live
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          readinessProbe:
            httpGet:
              path: /ready
              port: 22222
              scheme: HTTP
            initialDelaySeconds: 30
            timeoutSeconds: 1
            periodSeconds: 30
            successThreshold: 1
            failureThreshold: 3
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          imagePullPolicy: IfNotPresent
      restartPolicy: Always
      terminationGracePeriodSeconds: 30
      dnsPolicy: Default
      securityContext: {}
      imagePullSecrets:
        - name: harbor
      schedulerName: default-scheduler
      dnsConfig: {}
  strategy:
    type: RollingUpdate
    rollingUpdate:
      maxUnavailable: 25%
      maxSurge: 25%
  revisionHistoryLimit: 10
  progressDeadlineSeconds: 600

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-auth
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-auth
spec:
  ports:
    - protocol: TCP
      port: 9101
      targetPort: 9101
  selector:
    k8s.kuboard.cn/name: tmerclub-auth
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-biz
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-biz
spec:
  ports:
    - protocol: TCP
      port: 9118
      targetPort: 9118
  selector:
    k8s.kuboard.cn/name: tmerclub-biz
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-marketing
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-marketing
spec:
  ports:
    - protocol: TCP
      port: 9109
      targetPort: 9109
  selector:
    k8s.kuboard.cn/name: tmerclub-marketing
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-flow
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-flow
spec:
  ports:
    - protocol: TCP
      port: 9116
      targetPort: 9116
  selector:
    k8s.kuboard.cn/name: tmerclub-flow
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-gateway
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/layer: gateway
    k8s.kuboard.cn/name: tmerclub-gateway
spec:
  ports:
    - protocol: TCP
      port: 8000
      targetPort: 8000
  selector:
    k8s.kuboard.cn/name: tmerclub-gateway
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-group
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-group
spec:
  ports:
    - protocol: TCP
      port: 9114
      targetPort: 9114
  selector:
    k8s.kuboard.cn/name: tmerclub-group
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-h5
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/layer: web
    k8s.kuboard.cn/name: tmerclub-h5
spec:
  ports:
    - name: gp3zqc
      protocol: TCP
      port: 80
      targetPort: 80
  selector:
    k8s.kuboard.cn/name: tmerclub-h5
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-im
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-im
spec:
  ports:
    - protocol: TCP
      port: 9120
      targetPort: 9120
  selector:
    k8s.kuboard.cn/name: tmerclub-im
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-order
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-order
spec:
  ports:
    - protocol: TCP
      port: 9106
      targetPort: 9106
  selector:
    k8s.kuboard.cn/name: tmerclub-order
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-payment
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-payment
spec:
  ports:
    - protocol: TCP
      port: 9113
      targetPort: 9113
  selector:
    k8s.kuboard.cn/name: tmerclub-payment
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-pc
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/layer: web
    k8s.kuboard.cn/name: tmerclub-pc
spec:
  ports:
    - name: gp3zqc
      protocol: TCP
      port: 80
      targetPort: 80
  selector:
    k8s.kuboard.cn/name: tmerclub-pc
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-admin
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-admin
spec:
  ports:
    - protocol: TCP
      port: 9112
      targetPort: 9112
  selector:
    k8s.kuboard.cn/name: tmerclub-admin
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-platform-vue
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/layer: web
    k8s.kuboard.cn/name: tmerclub-platform-vue
spec:
  ports:
    - name: gp3zqc
      protocol: TCP
      port: 80
      targetPort: 80
  selector:
    k8s.kuboard.cn/name: tmerclub-platform-vue
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-product
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-product
spec:
  ports:
    - protocol: TCP
      port: 9104
      targetPort: 9104
  selector:
    k8s.kuboard.cn/name: tmerclub-product
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-search
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-search
spec:
  ports:
    - protocol: TCP
      port: 9108
      targetPort: 9108
  selector:
    k8s.kuboard.cn/name: tmerclub-search
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-seckill
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-seckill
spec:
  ports:
    - protocol: TCP
      port: 9115
      targetPort: 9115
  selector:
    k8s.kuboard.cn/name: tmerclub-seckill
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-supplier-vue
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/layer: web
    k8s.kuboard.cn/name: tmerclub-supplier-vue
spec:
  ports:
    - name: gp3zqc
      protocol: TCP
      port: 80
      targetPort: 80
  selector:
    k8s.kuboard.cn/name: tmerclub-supplier-vue
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster

---
kind: Service
apiVersion: v1
metadata:
  name: tmerclub-user
  namespace: tmerclub-release
  labels:
    k8s.kuboard.cn/name: tmerclub-user
spec:
  ports:
    - protocol: TCP
      port: 9105
      targetPort: 9105
  selector:
    k8s.kuboard.cn/name: tmerclub-user
  type: ClusterIP
  sessionAffinity: None
  ipFamilies:
    - IPv4
  ipFamilyPolicy: SingleStack
  internalTrafficPolicy: Cluster


